Subject: Trainer Candidate - Shuchi Mishra
From: Shuchi Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:16:50 -0400

| | Tech Support Test

Name | Shuchi Mishra
E-mail | [email-masked]
Phone Number | (0612) 9631440311
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kamla Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PR | Telecalling executive | Continuing | 10000
Previous Employer 1 | Prasar Bharti | anchor | 16th June 2015 | 12000
Previous Employer 2 | NA | Na | Na | Na

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I don't have any specific work experience in training but I have trained volunteers for NGO on a freelance basis.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was training a panel of students for a on screen discussion on Morality v. practicality on a positive side they all were inquisitive and enthusiastic but on the flip side explaining them the correct time to ask a question,interrupt in a discussion was the most difficult.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is all about a smart executive however a great customer service is about an understanding executive who is able to empathize.
What according to you makes you a good candidate for this position? | My communication skills and ability to connect with the candidates,grooming them in ways which are suitable to them
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |